body{font-size:14px; color:#111; background:#fff;}

ul,li,p,h1,h2,h3,h4,h5,h6{padding:0px; margin:0px; list-style:none;}


/*default style remove nav*/
.navbar{min-height:0px;}
.navbar-default{
	background:none; 
	border:none; 
	box-shadow:none; 
	margin:0px; 
	padding:0px;
}

/*default style start*/


nav#menu-wrapper{ position:absolute; z-index:999}
nav#menu-wrapper .site-menu{}
nav#menu-wrapper .site-menu ul{}
nav#menu-wrapper .site-menu ul li{
	position:relative;
}
nav#menu-wrapper .site-menu ul li i{}
nav#menu-wrapper .site-menu ul li a{
	font-family: 'Open Sans', sans-serif; 
    color: black; 
	font-size:15px; 
	font-weight:500; 
	padding:33px 18px; 
	position:relative; 
	overflow:hidden; 
	transition: 0.2s all;
}
nav#menu-wrapper .site-menu ul li ul li{
	color: white;
}
nav#menu-wrapper .site-menu ul li ul li a {
    color: white;
}

nav#menu-wrapper .site-menu ul li a:hover{
	color:#fff;
}
nav#menu-wrapper .site-menu ul li a:hover::after{
	opacity:1;
}

nav#menu-wrapper .site-menu ul li ul{
	position:absolute; 
	top:100%; 
	left:0px; 
	right:0px; 
	transform:translateY(20px); 
	z-index:111; 
	background:#202020; 
	border-top: 2px solid #ff0000;
	width:210px; 
	opacity:0; 
	visibility:hidden; 
	transition: 0.2s all;
}
nav#menu-wrapper .site-menu ul li:hover ul{
	opacity:1; 
	visibility:visible; 
	transform:translateY(-2px);
}
nav#menu-wrapper .site-menu ul li ul li{}
nav#menu-wrapper .site-menu ul li ul li a{
	display:block; 
	text-decoration:none; 
	padding:10px 15px; 
	font-size:13px;
}
nav#menu-wrapper .site-menu ul li ul li a:hover{
background:#412f91;
}
nav#menu-wrapper .site-menu ul li ul li a::after{
	display:none;
}

.searchbutton ul li a {
    padding: 33px 15px;
}

.searchbutton ul li a:hover {
background:#412f91;
}















@media(max-width:991px){
.mainmenubar ul li a{
		font-size:14px; padding:39px 8px;
	}
nav#menu-wrapper .site-menu ul{
		float:none; 
		text-align:center;
	}
nav#menu-wrapper .site-menu ul li{
		position:relative; 
		float:none; 
		display:inline-block;
	}
}
@media(max-width:767px){
.mainmenubar ul li{
		text-align:center;
	}
.mainmenubar ul li .warp_sech{
		width:50px; 
		display:inline-block;
	}

nav#menu-wrapper .site-menu ul li{
		display:block;
	}

nav#menu-wrapper .site-menu ul li a{
		padding:13px 15px;
	}

nav#menu-wrapper .site-menu ul li ul{
		width:100%; 
		position:static; 
		display:none;
	}
nav#menu-wrapper .site-menu ul li:hover ul{
		display:block;
	}
}




















.font_about{
	text-align: center;
	padding-bottom: 50px;
	background-color: #f7f7f7 ;
	padding-top: 30px;
}
.font_about h1{
	color: black;
}
.font_about h1 span{
	color: #ff0000;
}